View Issue Details

IDProjectCategoryView StatusLast Update
0000042ΑΠΟΛΛΩΝΆλλοpublic2/10/2016 21:09
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.63 
Target Version1.00Fixed in Version1.00 
Summary0000042: Επιλογή ημερομηνίας
DescriptionΣτο πλαίσιο επιλογής ημερομηνίας να προστεθεί link "Τώρα" πάνω από το κουμπί OK.
Additional InformationΠροφανώς, δε θα εμφανίζεται, όταν πρόκειται για πεδίο ώρας.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
26/09/2016 13:01 johnson New Issue
30/09/2016 17:05 johnson Target Version => 1.00
2/10/2016 20:03 johnson Status new => assigned
2/10/2016 21:09 johnson Status assigned => resolved
2/10/2016 21:09 johnson Fixed in Version => 1.00
2/10/2016 21:09 johnson Resolution open => fixed
2/10/2016 21:09 johnson Assigned To => johnson
2/10/2016 21:09 johnson Assigned To johnson =>